VMTKMESHPROJECTION(1)

NAME
vmtkmeshprojection - vmtk script vmtkmeshprojection

DESCRIPTION
Automatic piping vmtkmeshprojection Parsing options vmtkmeshprojection

vmtkmeshprojection : interpolates the point data of a reference mesh

    onto the input mesh

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-r ReferenceMesh (vtkUnstructuredGrid,1): the reference mesh

-rfile ReferenceMeshInputFileName (str,1): filename for the default

    ReferenceMesh reader

-tolerance Tolerance (double,1): locator tolerance

-ofile MeshOutputFileName (str,1): filename for the default Mesh

    writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Mesh (vtkUnstructuredGrid,1): the output mesh